MONGOC_CHANGE_STREAM_DESTROY(3)

NAME
mongoc_change_stream_destroy - mongoc_change_stream_destroy()

SYNOPSIS

        void
        mongoc_change_stream_destroy (mongoc_change_stream_t *stream);

Destroys a change stream and associated data.

PARAMETERS

    •   stream: An allocated mongoc_change_stream_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc